# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_002_02.RemittanceInformationSEPAChoice

Packages that use RemittanceInformationSEPAChoice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of RemittanceInformationSEPAChoice in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as RemittanceInformationSEPAChoice
Modifier and Type
Field
Description
`protected RemittanceInformationSEPAChoice`
OriginalTransactionReferenceSEPA.`rmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return RemittanceInformationSEPAChoice
Modifier and Type
Method
Description
`RemittanceInformationSEPAChoice`
ObjectFactory.`createRemittanceInformationSEPAChoice()`
Create an instance of `RemittanceInformationSEPAChoice`
`RemittanceInformationSEPAChoice`
OriginalTransactionReferenceSEPA.`getRmtInf()`
Gets the value of the rmtInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type RemittanceInformationSEPAChoice
Modifier and Type
Method
Description
`void`
OriginalTransactionReferenceSEPA.`setRmtInf(RemittanceInformationSEPAChoice value)`
Sets the value of the rmtInf property.